
data_DATA = \
     All-Good-People-1.jpg \
     Blkmarble.jpg \
     Chicken-Songs-2.jpg \
     Circuit.jpg \
     Foggy1.jpg \
     Marble01.jpg \
     No-Ones-Laughing-3.jpg \
     Paper01.jpg \
     Planning-And-Probing-1.jpg\
     Time-For-Lunch-2.jpg \
     Totally-New-Product-1.jpg \
     Won-Ton-Soup-3.jpg \
     default_blue.jpg \
     kde_box.png \
     kde_passion.jpg \
     only_k.jpg \
     triplegears.jpg \
     default_gears.jpg

datadir = $(kde_wallpaperdir)

EXTRA_DIST = $(data_DATA)
